<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class ContractsTask extends Model
{
    protected $fillable = ['customer_id','customer_type','on-site','emergency','recurring','start'];

    public function contract(): BelongsTo
    {
        return $this->belongsTo(Contract::class);
    }
}





